
#wb_header { height: 310px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 310px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/a8d0033ee4cffc9d8a53f3bd1102b05d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 720px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 720px; overflow: visible; min-height: 720px; }
#wb_element_instance33 { top: 30px; left: 265px; min-width: 720px; width: 720px; min-height: 60px; height: 60px; display: block; z-index: 580; }
#wb_element_instance33 > ul { display: block; }
#wb_element_instance33 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance33, #wb_element_instance33 ul { text-align: left; }
#wb_element_instance33 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance33 li { margin: 10px 20px 10px 20px; }
#wb_element_instance33 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance33 li.over > a, #wb_element_instance33 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance33 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance33:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance33:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance33:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance34 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 90px; height: 90px; display: block; z-index: 379; }
#wb_element_instance34 img { width: 140px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 0px; left: 17px; min-width: 279px; width: 279px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance36 { top: 100px; left: 40px; min-width: 530px; width: 530px; min-height: 150px; height: 150px; display: block; z-index: 244; }
#wb_element_instance37 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 210px; height: 210px; display: block; z-index: 243; overflow: hidden; }
#wb_element_instance37 img { width: 1000px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance38 { top: 40px; left: 10px; min-width: 390px; width: 390px; min-height: 200px; height: 200px; display: block; z-index: 47; }
#wb_element_instance38 img { width: 390px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 40px; left: 410px; min-width: 580px; width: 580px; min-height: 105px; height: 105px; display: block; z-index: 48; }
#wb_element_instance40 { top: 260px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance41 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
